Subject: Re: Article for ARC - Panda 1/35 UH-1N Gunship
From: "Steve Bamford ARC" <[email-masked]>
To: "Mike Phillips" <[email-masked]>
Date: Tue, 23 Mar 2004 10:47:18 -0800

Hi Mike,
Thanks for sending in your UH-1N article.  It looks excellent.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Mike Phillips 
  To: [email-masked] 
  Sent: Wednesday, March 17, 2004 11:12 PM
  Subject: Article for ARC - Panda 1/35 UH-1N Gunship 

  "Panda 1/35 UH-1N Gunship" 

  by Mike Phillips
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the latest off my work bench, the 1/35 scale Panda UH-1N Huey Gunship. This kit has been out for almost a year, and alot has been said, both good and bad, about the kit in that time.I had wanted to build a large scale modern Huey for a long time and picked this kit up at a contest recently. I hadnt seen it other than a few pictures on the internet, but was pleased with the contents. 

  The kit comes with many of the same parts as Panda's D kit, but the fuselage has the newer N nose. This seems to be the most talked about problem in the kit, the shape of the nose. I personally didnt think there was anything wrong with it, other than maybe being a little bit too flat. But the shape was more than acceptable to me. The plastic was somewhat thick, making some of the smaller parts look slightly out of proportion scalewise, but not too bad. And then there are the rivets. Lots of big ones, but nothing a little sanding couldnt handle. 

  Upon inspection of the contents, I could only find two flaws in the kit. The first was the intrument panel. In the kit there is supposed to be a decal for the panel that goes on a flat piece of plastic, and then on the part with the glare shield. The kit didnt have one. I later found out neither did anyone else's. The D kit has one, according to sources. Just not the N. More on how I fixed that in a bit.

  The other flaw was the peice for the luggage compartment on the right side of the tailboom. I believe the USAF version has this feature, but not the USMC one, so both pieces are provided. There is a very large gap around the peice that I had a hard time getting filled. I never was able to completly fill it. 

  BASIC CONSTRUCTION

  What got me moving on this project was trying to come up with an instrument panel. I tried several things, including trying to mold a copy of the face of the Cobra Co. MH-60 kit's panel, just to have some instruments. At this I failed miserably! I also looked at some old decal sheets to see if I had any I could use, but no luck there either. 

        I had a picture of the real panel, so I finally took some old 1/32nd and 1/35th scale panels and cut sections of the instruments out and glued them to the kit piece. After about 15 minutes, I had an acceptable looking panel.  Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

             

  The rest of the cabin went together without any problems and the fit was excellent. The interior has the bench seats, but I hadnt seen any pictures of them in use in action so I didnt use them. The fuselage fit together very nicely, with no gaps or seams at all. Panda did this one the way Revell should have done their 1/32nd Huey, with a separate roof piece that leaves no gaps on top to fill. There are two small ones at the back, but the N model engine housing covers them almost completely. Also, the instructions would have you put the tail rotor on the wrong side. N models have the tractor type rotor that is on the right side of the tail instead of the left as the instructions show. A WORD OF CAUTION HERE: Put some weight in the nose before ;you close it up. This thing is right on the ragged edge of being a tail sitter, and mine had alot of resin pieces added to the front (more on that) that should have helped but didnt. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  BE A PACK RAT!

  As I said, I had wanted a large scale MODERN Huey for a long time, but the kit was an early, basic version. Weapons are provided, but only a couple of rocket pods or M-60 machine guns. Most pictures I had seen of UH-1Ns in OIF had a much nastier bite! Plus the thing that drew me to them was all the lumps and bumps on the airframe. I've never been a scratchbuilder, but I decided to try it on this one to see if I could make the necessary mods to the kit to get the helo I wanted. 

  I started with the housings for the laser detectors on the roof. Not really knowing where to start, I got out some resin pour blocks from a couple of ejection seats I had used on another project. You see, much to my wife's dismay, I never throw ANYTHING out! I fired up the Dremel and started filing away. After a bit I had the first one. "That was easy!" I said, and started on #2, not realizing that while it needed to be the same shape and size, it also had to be a mirror image of the other one. Well, that was a little harder to do. My first attempt at number two was pretty bad. I was finally able to get it close, and then I just put the two back to back and sanded til they looked the same. Putting the curve in the bottom so it would sit flush on the edge of the top was the hardest part. The cover plate is a piece of scrap plastic sheet. The lights on the housing are drops of white glue. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Next was the FLIR housing on the nose. Again, I took some scrap resin and went to work. The large box behind the turret was another seat block, and it was easy to make because the shape was pretty much there to start with. Just some sanding to make it square, and then some smoothing of the edges. The mount for the turret iself was a flat piece sanded to fit the curve of the nose and then some putty to fill in the gap. The shape here was a little harder to get, and took some smoothing with nail polish remover to get the right shape. The turret itself is from the Cobra Company MH-60 set.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

        The "Disco" IR jammer sits on a large round dome on the engine housing. To get this, I took the engine turbine (I suppose anyway!) piece that was in the kit as a leftover from the D model sprue. I sanded the smaller part off, and glued it on top of the engine. If you do this, make sure you get it so the jammer will sit level, as the part is a little bit slanted. I didnt notice this until it was CA'd into place. The IR jammer is also from the Cobra set. I painted the jammer silver and then put on a coat of clear orange. The beacon light is a piece of clear sprue with a scrap piece of resin on top of it. The beacon is a strobe on the bottom, and a red beacon on top. This came out really well.
       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

             

  For the detectors on the nose and tail cone, I sanded some more resin pieces. These were pretty easy. For the detectors themselves I cut some small resin discs off of some old peices and used some plastic rod. A few other extras were added here. The chaff and flare dispensers came from an old junked AH-1W cobra, cut in half and mounted on the tail boom. The shape is a little wrong, but they look convincing to me. The antenna on the tail was a peice of wire, since the kit one was broken when I tried to put it on. The little antenna by the left pilot's door also came from the Cobra. It was perfect just as it was!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

        Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  WEAPONS

  I wanted a Huey that could kill something if it needed to! Most of the pictures I had seen showed the helo with a minigun on one side and a .50 cal on the other, and rocket pods on both sides. That sounded sufficent to me! When I bought the kit, I also purchased the Legends minigun set, thinking that would be a good way to get the miniguns. Well, I was pretty dissapointed with the set. The gun barrels were warped, along with the breech and the motors. The yoke for the frame was paper thin, and the frames were warped too. About the only thing good in the set was the ammo boxes. I used the frame as a model to make a new one out of platic strip, and the yoke was used to make a new one as well. The post that mounts on the yoke was a piece of plastic rod. The gun istelf was a spare from an old MRC UH-1C kit. I mounted some old joystick handles to a piece of scrap plastic for the firing handles. The .50 came from the Academy MH-60 kit with a spare ammo box and some rod for the post. The rocket pods came from the old cobra, because I managed to mess up the ones in the kit. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 013.jpg here.  Clicking on that photo will bring up the full sized version of photo 013.jpg 

       Steve Bamford will insert a click-able smaller version of photo 014.jpg here.  Clicking on that photo will bring up the full sized version of photo 014.jpg 

       Steve Bamford will insert a click-able smaller version of photo 015.jpg here.  Clicking on that photo will bring up the full sized version of photo 015.jpg 

       Steve Bamford will insert a click-able smaller version of photo 016.jpg here.  Clicking on that photo will bring up the full sized version of photo 016.jpg 

  The minigun is fed by a large box in the cabin. This was made with a spare ammo box from the MRC Huey ( I had a couple given to me) along with some spare bits for the ammo boxes and the miniguns. The ammo chute was the rubber belt for the 40mm launcher. I cut it and fed part to the cabin roof, and then made a small port on the outside roof for it to come out of and go to the gun. The port fairing is a small piece of brass I had lying around. The seat for the mini-gun gunner was an ammo box from the Legends set. The rest of the set gave up bits like the round parts for the nose sensors, and the top of the beacon on the engine compartment. 

  The USMC N models have a curved bar ( I cant figure out what it's used for) on the rocket mount. I had pretty much decided to skip this, as I didnt have a clue how to make it. But I happened to notice a paper clip lying on the bench, and thought it might work, so I started bending it until I got what I needed. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo 17.jpg 

        Steve Bamford will insert a click-able smaller version of photo 18.jpg here.  Clicking on that photo will bring up the full sized version of photo 18.jpg 

  Before I added all the small bits and the rotors and glass, I painted the helo with MM Acryl Light Ghost Grey and Medium Grey. I gave it a gloss coat of Tamiya Clear from the can. I had noticed in all of the pictures how dirty these helos got, and that they seemed to have alot of paint touch ups. I took some of the medium grey, and randomly painted some panel lines, door edges, and access panels. I really like the effect this gave the overall apperance. The markings came from the Twobobs "Whiskey in the Mix" sheet. Great decals! The color of the markings is almost identical to the darker grey color of the paint scheme, so some of them dont show up to well. I then gave it a good sludge wash, but didnt wipe too much away as I wanted to show a really dirty aircraft. All the small parts and the weapons went on, and a final coat of MM Clear flat sealed it all. 

  The only problem with the paint job came from the rotor blades. The didnt want to take any paint! The first coat of black (cheap can of spray paint) bubbled up and almost vanished, while other parts on the same sprue did fine. Primer did the same thing. I finally just sprayed some grey on them with the airbrush, and then the black from the can and it was fine. Strange...

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 19.jpg here.  Clicking on that photo will bring up the full sized version of photo 19.jpg 

        Steve Bamford will insert a click-able smaller version of photo 20.jpg here.  Clicking on that photo will bring up the full sized version of photo 20.jpg 

       Steve Bamford will insert a click-able smaller version of photo 21.jpg here.  Clicking on that photo will bring up the full sized version of photo 21.jpg 

  I masked and then painted the windscreen. The paint (the same black that went on the rotors) managed to seep under the mask in one spot and melted the plastic just a little. The grey over top of it did fine tho. An interesting thing here. The jump doors behind the pilots doors are clear, so the window needs to be covered so the rest of it can be painted. These were first painted overall black with the same can of paint and they were fine, thank goodness. The doghouse windows were painted with Tamiya Clear Green. You can install all of the cockpit windows AFTER construction is complete, just make sure you put the windscreen on last! The lower nose windows and the sliding door windows were a tight fit, and might need a small bit of sanding. I also cut up one of the interior troop seats to make a single jump seat behind the pilot, just to busy up the cabin a bit. A HF antenna for the tail boom is in the kit, but only for the right side. I thought it would look a little odd that way, so I skipped it but it would have looked nice. With that it was finished! 

  I found out afterward from a USMC Huey pilot that the rotor for the N kit is wrong, but right! The kit has the older "stab bar" rotor mast. Some N models have the SCAS head, which is different. I noticed this in reference pics, but didnt completly understand it. I thought by cutting off the long stab bars from the top piece, I would have the modern rotor head, but not so. He said it varies between aircraft, even in the same squadron, so I suppose if you left them there it would be correct. I wish I had now but....

  I spent about 3 weeks, off and on, working on this kit. The most time consumng part was the scratchbuilding of the weapons mounts and the mondernization items, but those only took a couple of nights of work. I had heard horror stories about this kit, but was pleasantly surprised at how nice it was. Even straight out of the box, this would make a great model. 

  For refrences on this project, I used the AWESOME walkaround pics here on ARC by Steven Lu and Randy Smith. I also had some pictures from Heli-Kit News, but I cant remember who posted them. 

  Also check out http://www.popasmoke.com/visions-iraq/index.php?page=view&category=19 for some great shots of UH-1N's in action. This page was also a great help. 

  Mike

        Steve Bamford will insert full sized version of photo 22.jpg here 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 23.jpg here.  Clicking on that photo will bring up the full sized version of photo 23.jpg 

       Steve Bamford will insert a click-able smaller version of photo 24.jpg here.  Clicking on that photo will bring up the full sized version of photo 24.jpg 

       Steve Bamford will insert a click-able smaller version of photo 25.jpg here.  Clicking on that photo will bring up the full sized version of photo 25.jpg 

       Steve Bamford will insert a click-able smaller version of photo 26.jpg here.  Clicking on that photo will bring up the full sized version of photo 26.jpg 

       

  Photos and text © 2003 by Mike Phillips

  Mike Phillips 
  [email-masked] 

------------------------------------------------------------------------------
  Get tax tips, tools and access to IRS forms - all in one place at MSN Money!